How to remove liblwipv6-dev from Debian 9 (Stretch)